Chinaunix首页 | 论坛 | 博客
  • 博客访问: 83720
  • 博文数量: 53
  • 博客积分: 0
  • 博客等级: 民兵
  • 技术积分: 305
  • 用 户 组: 普通用户
  • 注册时间: 2014-12-15 11:45
文章分类

全部博文(53)

文章存档

2019年(2)

2017年(4)

2016年(36)

2015年(11)

我的朋友

发布时间:2016-08-03 11:28:43

  一日换了一下MyEclipse,换成2016CI,结果从SVN上下载了一个工程后出现以下错误:  Exception in thread "main" java.lang.UnsupportedClassVersionError: org/apache/maven/cli/MavenCli : Unsupported major.minor version 51.0  at java.lang.ClassLoader.defineClass1(Native Method)  at java.........【阅读全文】

阅读(363) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册